//bridge-file-version: #12
{
	"format_version": [
		1,
		1,
		0
	],
	"farmersdelight:beetroot_crate": {
		"sound": "wood"
	},
	"farmersdelight:cabbages_plant": {
		"sound": "grass"
	},
	"farmersdelight:cabbage_crate": {
		"sound": "wood"
	},
	"farmersdelight:carrot_crate": {
		"sound": "wood"
	},
	"farmersdelight:cooking_pot": {
		"sound": "lantern"
	},
	"farmersdelight:cutting_board": {
		"sound": "wood"
	},
	"farmersdelight:delight_dirt": {
		"sound": "gravel"
	},
	"farmersdelight:delight_farmland": {
		"sound": "gravel"
	},
	"farmersdelight:onions_plant": {
		"sound": "grass"
	},
	"farmersdelight:onion_crate": {
		"sound": "wood"
	},
	"farmersdelight:potato_crate": {
		"sound": "wood"
	},
	"farmersdelight:rice_bag": {
		"sound": "cloth"
	},
	"farmersdelight:rice_bale": {
		"sound": "grass"
	},
	"farmersdelight:rice_plant": {
		"sound": "grass"
	},
	"farmersdelight:skillet": {
		"sound": "lantern"
	},
	"farmersdelight:stove": {
		"sound": "stone"
	},
	"farmersdelight:straw_bale": {
		"sound": "grass"
	},
	"farmersdelight:tomatoes_plant": {
		"sound": "grass"
	},
	"farmersdelight:tomato_crate": {
		"sound": "wood"
	},
	"farmersdelight:wild_beetroots_plant": {
		"sound": "grass"
	},
	"farmersdelight:wild_cabbages_plant": {
		"sound": "grass"
	},
	"farmersdelight:wild_carrots_plant": {
		"sound": "grass"
	},
	"farmersdelight:wild_onions_plant": {
		"sound": "grass"
	},
	"farmersdelight:wild_potatoes_plant": {
		"sound": "grass"
	},
	"farmersdelight:wild_rice_plant": {
		"sound": "grass"
	},
	"farmersdelight:wild_tomatoes_plant": {
		"sound": "grass"
	},
	"farmersdelight:acacia_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:birch_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:crimson_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:dark_oak_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:jungle_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:mangrove_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:oak_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:spruce_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:warped_cabinet": {
		"sound": "wood"
	},
	"farmersdelight:organic_compost": {
		"sound": "sweet_berry_bush"
	},
	"farmersdelight:rich_soil": {
		"sound": "sweet_berry_bush"
	},
	"farmersdelight:rich_soil_farmland": {
		"sound": "sweet_berry_bush"
	},
	"farmersdelight:brown_mushroom_colony": {
		"sound": "grass"
	},
	"farmersdelight:red_mushroom_colony": {
		"sound": "grass"
	}
}